<section class="banner-bg single_members_alphabetical-bg" style="background: url(<%-data.bannerImg-%>) center 40px no-repeat;">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="overview-heading">

          </div>
        </div>
      </div>
    </div>
  </section>